package com.brilliance.isc.model.atp;

/**
 * (Atp)实体类
 *
 * @author makejava
 * @since 2022-11-23 16:45:16
 */
public class Atp {

    private String inr;

    private String cod;

    private String rouflg;

    private String bus;

    private String concreflg;

    private String dtaflg;

    private String sepflg;

    private String jobflg;

    private String subflg;

    private String lnkobj;

    private String ccstyp;

    private String ver;

    private String bustrnflg;

    private String relamt;

    private String reltyp;

    private String negflg;

    private String dealtim;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getRouflg() {
        return rouflg;
    }

    public void setRouflg(String rouflg) {
        this.rouflg = rouflg;
    }

    public String getBus() {
        return bus;
    }

    public void setBus(String bus) {
        this.bus = bus;
    }

    public String getConcreflg() {
        return concreflg;
    }

    public void setConcreflg(String concreflg) {
        this.concreflg = concreflg;
    }

    public String getDtaflg() {
        return dtaflg;
    }

    public void setDtaflg(String dtaflg) {
        this.dtaflg = dtaflg;
    }

    public String getSepflg() {
        return sepflg;
    }

    public void setSepflg(String sepflg) {
        this.sepflg = sepflg;
    }

    public String getJobflg() {
        return jobflg;
    }

    public void setJobflg(String jobflg) {
        this.jobflg = jobflg;
    }

    public String getSubflg() {
        return subflg;
    }

    public void setSubflg(String subflg) {
        this.subflg = subflg;
    }

    public String getLnkobj() {
        return lnkobj;
    }

    public void setLnkobj(String lnkobj) {
        this.lnkobj = lnkobj;
    }

    public String getCcstyp() {
        return ccstyp;
    }

    public void setCcstyp(String ccstyp) {
        this.ccstyp = ccstyp;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getBustrnflg() {
        return bustrnflg;
    }

    public void setBustrnflg(String bustrnflg) {
        this.bustrnflg = bustrnflg;
    }

    public String getRelamt() {
        return relamt;
    }

    public void setRelamt(String relamt) {
        this.relamt = relamt;
    }

    public String getReltyp() {
        return reltyp;
    }

    public void setReltyp(String reltyp) {
        this.reltyp = reltyp;
    }

    public String getNegflg() {
        return negflg;
    }

    public void setNegflg(String negflg) {
        this.negflg = negflg;
    }

    public String getDealtim() {
        return dealtim;
    }

    public void setDealtim(String dealtim) {
        this.dealtim = dealtim;
    }

}

